Subject: Re: linux-next: manual merge of the iwlwifi-next tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 14 May 2025 12:55:24 +1000

Hi all,

On Wed, 14 May 2025 12:41:31 +1000 Stephen Rothwell <[email-masked]> wrote:
>
> I keep getting more conflicts in the above files (each time one of them
> get modified in the iwlwifi-next tree.  Could you please merge commit
> 
>  ebedf8b7f05b ("wifi: iwlwifi: add support for Killer on MTL")
> 
> or the current net tree
> (git://git.kernel.org/pub/scm/linux/kernel/git/netdev/net.git#main)
> into the iwlwifi-next tree and fix up the conflicts.  I believe that
> will clean up all the conflicts - that are really just between bug
> fixes for iwlwifi and the new development).

Or, of course, I assume the iwlwifi-next tree will be merged into the
net-next tree at some point soon ...

-- 
Cheers,
Stephen Rothwell